Bug 445617 - Use of --test option in print command produces no output when there are no results
Use of --test option in print command produces no output when there are no re...
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-07 20:37 EDT by Greg Nichols
Modified: 2009-01-27 17:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 17:58:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against R18 (311 bytes, patch)
2008-06-27 12:02 EDT, Greg Nichols
no flags Details | Diff

  None (edit)
Description Greg Nichols 2008-05-07 20:37:55 EDT
Description of problem:

If there are no test results, "hts print --test <test name> produces
nothing.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Greg Nichols 2008-06-27 12:02:43 EDT
Created attachment 310452 [details]
patch against R18
Comment 2 Greg Nichols 2008-06-27 12:03:12 EDT
Fix in HTS 5.2 R19
Comment 3 Greg Nichols 2008-09-12 13:38:07 EDT
Correction - not in 5.2 R19.
Comment 4 Yan Tian 2009-01-02 21:55:44 EST
Verified "hts print -t <test name>" show "No test results or plan to print" as output if there's no test result in hts-5.3-12.
Comment 6 errata-xmlrpc 2009-01-27 17:58:31 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0047.html

Note You need to log in before you can comment on or make changes to this bug.